package com.jiayue.ipfcst.client.domain.entity;

/**
 * FtpBean
 *
 * @author bizy
 * @version 1.0
 * @since 2019/4/9 13:46
 */
public class FtpBean {
    private String path;
    private String date;

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }
}
